RubyGems.org

i18n-js

3.0.0.rc5

It's a small library to provide the Rails I18n translations on the Javascript.

installgem install i18n-js -v 3.0.0.rc5 --pre
Authors

Nando Vieira

564,276 total downloads 9,727 for this version
Owners

Cb5d9e9095cd41b636764a85e57ade4b4f873fd56f2bb58c0a13847a46b481f3

Gemfile
gem 'i18n-js', '~> 3.0.0.rc5'
Versions
  1. 3.0.0.rc6 July 9, 2014 (49.5 KB)
  2. 3.0.0.rc5 March 8, 2013 (44 KB)
  3. 3.0.0.rc4 March 7, 2013 (44 KB)
  4. 3.0.0.rc3 October 17, 2012 (42 KB)
  5. 3.0.0.rc2 May 10, 2012 (42 KB)
Show all versions (22 total)
Runtime Dependencies
  1. i18n >= 0